#Message 3 in the Caves
from eventAPI import *
from APIUtils import *

def fireEvent(e):
    showMessage(e, ["The maze opens up into an immense chamber. Something about this room doesn't seem right. You should proceed with caution."])
    return 1